# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-17 01:49
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0035_rangediscount__was_available'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='rangediscount',
            name='start_datetime',
        ),
    ]
